Information

Description
Package Description
Version
2.0.13
Project Url
View on NuGet: http://www.nuget.org/packages/Neomode.Lori.QueueManager

Dependencies

Here are the packages that version 2.0.13 of Neomode.Lori.QueueManager depends on.

Microsoft.AspNetCore.App : (2.1.3) Microsoft.Azure.ServiceBus : (3.1.1) Neomode.Lori.Canonical : (2.0.31-development)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Neomode.Lori.QueueManager

Packages that Depend on Neomode.Lori.QueueManager

No packages were found that depend on version 2.0.13.